{
    "info.test.hello": "こんにちは",
    "info.welcome.title": "Digital-IDE をご利用いただきありがとうございます ❤️。あなたの星は私たちの最高のモチベーションになります！😊",
    "info.welcome.star": "星をつける",
    "info.welcome.refuse": "拒否",
    "info.progress.register-command": "コマンドを登録",
    "info.progress.active-lsp-server": "LSP サーバーをアクティブ化",
    "info.progress.initialization": "初期化",
    "info.progress.build-module-tree": "モジュールツリーを構築",
    "info.progress.download-digital-lsp": "Digital LSP をダウンロード",
    "info.progress.choose-best-download-source": "最適なダウンロードソースを選択",
    "info.progress.extract-digital-lsp": "Digital LSP を抽出",
    "error.lsp.download-digital-lsp": "digital lsp サーバーのダウンロードに失敗しました。ネットワークを確認し、vscode を再読み込みしてください。以下のサイトから手動でダウンロードすることもできます：https://github.com/Digital-EDA/Digital-IDE/releases/tag/",
    "error.filelist.save-file": "ファイルの保存に失敗しました",
    "warning.ppy.already-exist": "property.json はすでに存在します！",
    "info.monitor.update-hdlparam": "HdlParam を更新",
    "info.monitor.update-pl": "PL を更新",
    "info.vcd-viewer.save": "保存",
    "info.vcd-viewer.save-as-view": "ビューファイルとして保存",
    "info.vcd-viewer.vcd-view-file": "vcd ビューファイル",
    "info.vcd-viewer.all-file": "すべてのファイル",
    "info.vcd-viewer.load.button": "読み込む",
    "info.vcd-viewer.load.title": "ビューファイルを読み込む",
    "error.vcd-viewer.bad-view-file": "ビューファイルが破損しています",
    "error.vcd-viewer.unexist-direct-vcd-file": "ビューファイルが指す vcd ファイルは存在しません",
    "info.welcome.join-qq-group": "リンクをクリックして QQ グループに参加",
    "info.level.test": "これは簡単な例です",
    "info.progress.build-ip-module-tree": "IPモジュールツリーを構築",
    "info.treeview.ip-no-active.message": "現在のIPはまだアクティブ化されていません。Xilinxツールチェーンを使用してXCIファイルから完全なIPコアを生成してください。",
    "info.progress.initialize-configure": "プロジェクト設定を初期化",
    "info.pl.xilinx.launch.pick-project-placeholder": "開くプロジェクトを選択してください",
    "error.common.not-valid-hdl-file": "システムの解析リストに含まれていません。property.json設定ファイルのarch.hardware.srcが正しく設定されているか確認してください。現在の解析パスは：",
    "info.pl.gui.open-successfully": "GUIが正常に起動しました",
    "info.pl.gui.report-title": "GUIを起動中...",
    "info.pl.exit.title": "終了中...",
    "info.pl.add-files.title": "以下のファイルをプロジェクトに追加",
    "info.pl.del-files.title": "以下のファイルをプロジェクトから削除",
    "info.pl.launch.launch-info": "Vivado TCLスクリプトインタプリタが正常に起動しました",
    "info.pl.launch.progress.launch-tcl.title": "Vivado TCLスクリプトインタプリタを起動中",
    "warn.command.transform-old-ppy.unknown-hardwarelib-state": "HardwareLIB.stateを変換できません。理由：不明なstate列挙：",
    "info.hdl-doc.markdown.basic-info": "基本情報",
    "info.dide-doc.dependency": "依存性",
    "info.dide-doc.ports": "ポート",
    "info.dide-doc.parameters": "パラメータ",
    "info.dide-doc.source": "ソースアドレス",
    "info.dide-doc.basic-info.parameter": "パラメータ",
    "info.dide-doc.basic-info.port": "ポート",
    "info.dide-doc.basic-info.top-module": "トップモジュール",
    "info.dide-doc.entity": "エンティティ",
    "info.dide-doc.module": "モジュール",
    "info.dide-doc.port-name": "名前",
    "info.dide-doc.direction": "方向",
    "info.dide-doc.range": "ビット幅",
    "info.dide-doc.description": "説明",
    "info.dide-doc.param-name": "名前",
    "info.dide-doc.parameter-init": "デフォルト値",
    "info.dide-doc.module-name": "名前",
    "info.dide-doc.no-parameter-info": "パラメータ情報がありません",
    "info.dide-doc.no-port-info": "ポート情報がありません",
    "info.dide-doc.no-dep-info": "依存情報がありません",
    "info.dide-doc.source.cannot-find": "見つかりません",
    "info.command.instantiation.pick-title": "Select a Module",
    "warn.command.clean.prjPath-is-workspace": "arch.prjPath is the same as the workspace path, the clean will delete the project, please check your arch.prjPath!"
}